/* CSS Document */


@font-face {
font-family: "anson_normal_IE";
src: url('../fonts/anson_normal-webfont.eot');
}

@font-face {
font-family: "anson_normal";
src: url('../fonts/anson_normal-webfont.ttf');
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family:"Myriad Pro", Verdana, Arial
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1; 
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear{width:100%; clear:both; overflow:hidden}


.outer{width:100%; clear:both;background:url(../images/bg_body.gif) repeat-y center top;; min-width:958px;}
.inner_wrap{width:958px; margin:0 auto; clear:both}

.header{background:url(../images/bg_header.png) no-repeat center top; min-width:958px; height:230px}
.header .logo{ width:220px; float:left;padding:39px 0px 0px 6px}
.header .banner_right{text-align:right; float:right; width:642px; padding-right:2px; background:url(../images/txt_banner_right.png) no-repeat left 75px; height:220px;}
.facebook_plugin{width:192px; clear:both; float:right; padding-top:55px}
.header .banner_right p{ text-align:right; color:#ffffff; padding:10px 0px}
.header .banner_right div{ text-align:right}

.menu_outer{clear:both; height:48px;}
/*.menu_outer ul{float:right}
.menu_outer li{float:left; padding:0px 30px 0px 62px}
.menu_outer li a:link,.menu_outer li a:active,.menu_outer li a:visited,.menu_outer li a:hover{font-family:"anson_normal","anson_normal_IE"; font-size:28px; color:#582d91; text-decoration:none}*/

.content{padding-top:30px; clear:both; padding-bottom:30px}
.content h2{font-family:"anson_normal","anson_normal_IE"; font-size:25px; text-align:center; line-height:34px}
.content h3{ font-size:47px; color:#582e91; text-align:center;font-family:"anson_normal","anson_normal_IE"; padding:30px 0px 30px 0px;}
.content h3.date{font-size:25px}
.content h3 span, .content h3 label{font-family:"anson_normal","anson_normal_IE"; color:#f57e20}
.content h3 label{ color:#8cc640}

.inner_pages{padding:20px}
.content .inner_pages h2{ text-align:left; font-size:40px; color:#f57f20;font-family:"anson_normal","anson_normal_IE"; padding-bottom:20px;padding-top:20px;}
.content .inner_pages h2.blue{ color:#582e91}
.content .inner_pages h3{ text-align:left; font-size:25px; color:#582e91; font-weight:bold; padding-bottom:0px; padding-top:20px}
.content .inner_pages h3.date{font-size:20px; padding:0; margin:0; padding-bottom:20px}
.content .inner_pages h4{ text-align:left; font-size:40px; color:#f57f20;font-family:"anson_normal","anson_normal_IE"; padding-bottom:20px; }
.content .inner_pages p{padding-bottom:20px; line-height:30px; font-size:18px; text-align:justify}
.content .inner_pages ul{line-height:30px; font-size:18px; padding-bottom:20px}
.content .inner_pages ul {margin-left:0px; padding-left:0px}
.content .inner_pages li{margin-left:20px; padding-left:10px; list-style-type:disc; text-align:justify; padding-bottom:20px}
.abt_image{text-align:center; padding:50px 0px}
.left_align_image{ padding:0px 23px 0px 0px}
.slider_outer p{position:absolute; color:#fff; font-size:45px;font-family:"anson_normal","anson_normal_IE"; padding:200px 0px 0px 27px; font-weight:bold}
.slider_outer p.orange{ color:#f47e1f}

.home_block{ width:257px; float:left; padding:0px 28px}
.home_block h4{ font-size:21px; color:#582d91;font-family:"anson_normal","anson_normal_IE"; padding-top:30px; font-weight:bold; padding-bottom:25px }
.home_block p{font-family:"Myriad Pro", Verdana, Arial; font-size:17px; color:#414042; line-height:25px; text-align:justify; padding-bottom:30px}
.home_block p a:link,.home_block p a:active,.home_block p a:visited,.home_block p a:hover{ font-size:17px; font-family:"Myriad Pro", Verdana, Arial; color:#582d91}

a.pdf_download:link, a.pdf_download:active, a.pdf_download:visited, a.pdf_download:hover{background:url(../images/icon_pdf.jpg) no-repeat right top; padding-right:30px; color:#000}

.form_class{padding:0px 0px 0px 40px}
.form_class label{float:left; width:130px; display:block}
.form_class div div{padding:0px 0px 10px 0px; float:left}
.form_class div div input{width:200px; background:#fff; border:1px solid #ccc; border-radius:3px;}
.form_class div div textarea{width:200px; background:#fff; border:1px solid #ccc; border-radius:3px; height:100px}

.classes_block_left{ width:255px; float:left; padding-bottom:28px; padding-top:10px}
.classes_block_right{ width:660px; float:left}

.timetable_left{float:left; width:200px; padding-right:32px}
.timetable_right{width:669px; float:left}
.content .inner_pages .timetable_right h3{padding-bottom:60px}
.content .inner_pages .timetable_right h3 span{font-size:15px}
.timetable_right table{background:url(../images/bg_table.gif) no-repeat left top; width:669px; margin-bottom:30px}
.timetable_right table td{ height:50px; width:40%; padding-left:5%; font-size:23px; color:#828284; line-height:50px}
.timetable_right table tr.first{background:url(../images/bg_table_top.gif) no-repeat left top}
.timetable_right table tr.last{background:url(../images/bg_table_bottom.gif) no-repeat left bottom}
.timetable_right table.single_row {background:url(../images/bg_single_table.gif) no-repeat left top; height:52px}
.timetable_right table.single_row td{ height:52px}

.pricing label{float:left; display:block;font-size:22px; color:#404040; padding-bottom:10px}
.pricing label b{ color:#60478a; font-weight:normal; font-size:24px; display:block; padding-bottom:30px}
.pricing label.label1, .pricing label.label3{width:231px}
.pricing label.label2{width:200px}
.pricing label.label4{width:200px}
.pricing label.label5{width:130px; text-align:center}
.pricing p{padding-top:50px}

.location_left{ width:442px; float:left; padding-bottom:40px;font-size:20px}
.location_left div,.location_right div{background:url(../images/bg_map.gif) no-repeat left top; width:437px; height:349px; text-align:left; padding-top:5px; padding-left:6px}
.location_right{ width:442px; float:right; padding-bottom:40px;font-size:20px}

.label_contact1{ width:100px; float:left; display:block; font-size:20px; padding-bottom:10px}
.label_contact2{font-size:20px}


.blog_block{border-bottom:1px solid grey;}
/*.footer_outer{width:100%; background:url(../images/bg_footer_outer.png) repeat-x left bottom}*/
.footer{width:100%; background:url(../images/bg_footer.png) no-repeat center bottom; height:302px; min-width:958px}
.footer p{text-align:right; padding:271px 20px 0px 0px; font-size:15px; color:#fff; font-family:"Myriad Pro", Verdana, Arial}